﻿@media only screen and (max-width: 479px) 
{
    	/* Container */
    		body{min-width:0;}
	.container { width:300px;}
	
	/* Global */
	
	.container .grid_1,
	.container .grid_2,
	.container .grid_3,
	.container .grid_4,
	.container .grid_5,
	.container .grid_6,
	.container .grid_7,
	.container .grid_8,
	.container .grid_9,
	.container .grid_10,
	.container .grid_11,
	.container .grid_12	{
		width:260px;
	}
	
	
    .mobile-only{display:inherit;}
    #main-nav-bar a{display:block;width:100%;height:100%;padding:12px 0;border-right:none;}
    #transfer-nav a{border-left:none;} 
    #link-nav-wrap .link-list li{padding:5px;float:none;}
    #link-nav-wrap .divider{display:none;}
    #link-nav-wrap {display:none;}
    #main-nav-wrap {display:none;}
    #hero{display:none;}
}
